<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>My first page</title>
  <style>

    .header-block {
      color: red;
    }

    .section-block {
      color: white;
    }

    div {
      width: 400px;
      background-color: blue;
    }

    span {
      width: 400px;
      /* background-color: blue; */
      /* color: green; */
      color: lightgreen;
    }

    .orange-block {
      color: orange;
    }
  </style>
</head>
<body>
  <!-- block -->
  <!-- element -->
  <!-- modifier -->
  <nav class="navigation header-navigation navigation--orange">
    <ul class="navigation__list nav-list">
      <li class="navigation__item">
        <a href="" class="class="navigation__item-link></a>
        <img src="" alt="" class="navigation__item-img">
      </li>
      <li><a href=""></a><img src="" alt=""></li>
      <li><a href=""></a><img src="" alt=""></li>
      <li><a href=""></a><img src="" alt=""></li>
    </ul>
  </nav>

  <nav class="navigation aside-navigation navigation--black">
    <ul class="navigation__list nav-list">
      <li class="navigation__item">
        <a href="" class="class="navigation__item-link></a>
        <img src="" alt="" class="navigation__item-img">
      </li>
      <li><a href=""></a><img src="" alt=""></li>
      <li><a href=""></a><img src="" alt=""></li>
      <li><a href=""></a><img src="" alt=""></li>
    </ul>
  </nav>

  <button class="btn">Click</button>

  <button class="btn btn--inversed">Click</button>

  <button class="btn btn--rounded btn--inversed">Click</button>

<div>
  <div></div>
</div>
<div>
  <span></span>
</div>
<span> Hello
  <b> world</b>
</span>
<span>
  <div></div>





</span>










<!-- Start of portfoili section -->
<div></div>
<!-- End of portfoili section -->



<div></div>



<div></div>
</body>
</html>
